package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class PhysicalVolumes {
    private String group;
    private Metadata metadata;
    private List<PhysicalVolume> physicalVolumeList;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    /**
     * @return the physicalVolumeList
     */
    public List<PhysicalVolume> getPhysicalVolumeList() {
        return physicalVolumeList;
    }

    /**
     * @param physicalVolumeList the physicalVolumeList to set
     */
    public void setPhysicalVolumeList(List<PhysicalVolume> physicalVolumeList) {
        this.physicalVolumeList = physicalVolumeList;
    }
}
